Inhalte

# Funktion CreateUnoStruct

Erstellt eine Instanz eines Uno-Strukturtyps.

### Syntax:

oStruct = CreateUnoStruct( UnoTypeName as String ) as Object

### Rückgabetyp:

Objekt

### Parameter:

Name | Typ | Beschreibung
--- | --- | ---
UnoTypeName | String | Name der UNO-Struktur.

### Beispiel:

             oStruct = CreateUnoStruct( "com.sun.star.beans.Property" )

Oder verwenden Sie die folgende Struktur für Ihre Aussage:

             Dim oStruct as new com.sun.star.beans.Property

Verwandte Themen

UNO-Objekte, -Funktionen und -Dienste